package cn.yw.video.videotask.model;

import cn.base.bean.BaseBean;
//[巡检任务统计表]

public class DatetimeParamBean extends BaseBean implements java.io.Serializable {
	private String datetime;//[当前时间]
	private String currenttime;//[当前时间夜里12点]

	public String getDatetime() {
		return datetime;
	}

	public void setDatetime(String datetime) {
		this.datetime = datetime;
	}

	public String getCurrenttime() {
		return currenttime;
	}

	public void setCurrenttime(String currenttime) {
		this.currenttime = currenttime;
	}
}